<?php
//v1.0.4 www.bcoos.net 2006/10 GPL
include("../../mainfile.php");
include("include/function.php");
include("cache/config.php");
include_once(XOOPS_ROOT_PATH."/class/xoopstree.php");
include_once(XOOPS_ROOT_PATH."/class/xoopsform/formdhtmltextarea.php");

if(file_exists(XOOPS_ROOT_PATH."/modules/ecal/language/".$bcoosConfig['language']."/language.php")){
	include(XOOPS_ROOT_PATH."/modules/ecal/language/".$bcoosConfig['language']."/language.php");
}else{
	include(XOOPS_ROOT_PATH."/modules/ecal/language/english/language.php");
}
echo "<style type='text/css'>
        form{margin : 0px; padding : 0px;}
        </style>";
?>